<!DOCTYPE html>
<html>
<head>
	<title>Gallery Slider</title>
</head>
<link rel="stylesheet" href="css/galleryslider.css">
<body>

	<div class="gallery">
		<div class="slider-buttons">
			<button id="prev">Prev.</button>
		</div>
		

		<div class="gallerySlider">
			<div class="slide-container">
				<img src="./img/slider4.png" id="lastClone"> <!-- !important for looping the items, same image as the last item -->
				<img src="./img/blah.png" id="firstItem">
				<img src="./img/slider4.png">
				<img src="./img/slider1.jpg">
				<img src="./img/slider4.png">
				<img src="./img/slider1.jpg">
				<img src="./img/slider4.png">
				<img src="./img/slider1.jpg">
				<img src="./img/slider4.png">
				<img src="./img/slider1.jpg">
				<img src="./img/slider4.png" id="lastItem">
				<img src="./img/blah.png" id="firstClone"> <!-- !important for looping the items, same image as the first item -->
			</div>
	
		</div>
		
		<div class="slider-buttons">
			<button id="next">Next</button>
		</div>
	</div>


	<script type="text/javascript" src="js/galleryslider.js"></script>
	<script type="text/javascript" src="js/jQuery.min.js"></script>
</body>
</html>